#top {
	background-color: #363636;
	padding-top:1em; }

#top .inline-list {
	padding-bottom:0;
	margin-bottom:0;
	padding-top: 1.75em; }

#top ul li a {
	margin-top:0;
	padding-top:0.25em;
	color: #ffffff;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none; }
	#top ul li a:hover {
		border-top: 1px solid #ffcc33;
		margin-top:-1px; }
	#top .f-dropdown {
		background-color: #e51b24;
		border-top: 1px solid #ffcc33;
		border-left: none;
		border-right: none;
		border-bottom:none;
		margin-top:1em;
		margin-left:0.65em; }
		#top .f-dropdown a:hover {
			background-color: #e51b24;
			color: #ffcc33;
			border:none;
			margin:0; }


#phoneme {
	margin-bottom: 1.5em;
	margin-top: 1em;}
@media only screen and (max-width: 768px) {
	#phoneme {
		text-align: center !important} }

#quote {
	background-color: #fbfbfb;
	border-top: 1px solid #edeeee;
	border-bottom: 1px solid #edeeee;
	width: 100%;
	margin-top:0.5em;
	padding:1em; }
	#quote p.subheader {
		font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
		font-size: 1.25em;
		text-align:center;
		font-style:normal; }
	#quote p {
		font-family:'PT Sans', Arial, Helvetica, sans-serif;
		font-style:italic;
		font-size: 0.8125em;
		text-align:center;
		color: #666666; }


#content {
	font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;
	margin-top:2em; }
	#content h1 {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		font-weight: 700;
		font-size: 2.1875em; }
	#content h2 {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		font-weight: 700;
		font-size: 1.125em; }
		#content h2.author {
			font-family:'PT Serif', Times, 'Times New Roman', Georgia, serif;
			font-size:1.125em;
			font-weight:400;
			margin-top:-1em; }
	#content h3 {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		font-weight: 700;
		font-size: 1.125em;
		color: #e51b24; }
	#content .subheader {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		font-size:1.5em;
		font-weight:400;
		color: #e51b24; }
	#content a {
		color: #e51b24; }
		#content a.small {
			font-size:0.875em;
			font-family:'PT Sans', Arial, Helvetica, sans-serif;
			text-decoration:underline; }
	#content p {
		font-size: 0.9125em; }
	#content hr {
		height: 1px;
		background-color: #cccccc;
		color: #cccccc; }

	#content legend {
		color: #e51b24; }

	#content label, #content input {
		font-family:'PT Sans', Arial, Helvetica, sans-serif; }

	#content .button.purchase:hover {
		background-color: #fdb924; }

	#content .small.button.review {
		background-color:#CCCCCC;
		font-weight:normal;
		font-size:0.875em;
		text-decoration:none; }
		#content .small.button.review:hover {
			background-color:#000000; }

	#content a.newsletter {
		background-color:transparent;
		padding:0;
		display:block;
		border:none;
		margin-top:-1px;
		padding:0;
		text-align:right }

	#content .orbit-caption {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		color: #ffffff; }
		#content .orbit-caption a {
			color: #ffcc33;}
		#content .orbit-container {
			background: transparent; }
		#content .orbit-bullets li {
			background-color: #ffffff;
			border: 1px solid #cccccc; }
			#content .orbit-bullets li.active {
				background-color: #cccccc; }
		#content .orbit-container .orbit-prev,
		#content .orbit-container .orbit-next {
			top: 35%;
			background-color:transparent;
			opacity: 0.3; }
		 #content .orbit-container .orbit-slide-number,
		 #content .orbit-container .orbit-timer {
			 visibility:hidden; }
#content .praise {
	font-size:0.8125em;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color: #666666; }

#content button, #content .button {
	color: #ffffff;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight:700;
	background-color: #e51b24;
	border:none;
	padding:0.5em 1em;
	margin-top:1em; }
	#content .button img {
		margin-right:1em; }

@media only screen and (max-width: 500px) {
	#content img.photo {
		width: 100%;} }

#tumblr div {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	color: #333333;
	padding-top:1em;
	padding-bottom:2.5em;
	border-top: 1px dotted #cccccc; }
	#tumblr div:first-child {
		border-top: 0px; }
	#tumblr a {
		color: #e51b24;
		font-family:'PT Sans', Arial, Helvetica, sans-serif;
		font-style:italic;
		font-weight:700;
		float: left;
		font-size:0.95em; }
	#tumblr p.date {
		font-family:'PT Sans', Arial, Helvetica, sans-serif;
		color:#cccccc;
		float: right;
		font-size:0.95em; }


#books {
	font-size:0.875em;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif; }
	#books p {
		margin:0em;
		color: #999999;
		line-height:1.2em; }
		#books p.date {
			color: #e51b24;
			font-weight: 700;
			margin-top:0.5em; }
		#books p.title {
			font-weight:700;
			color: #000000; }
	#books img, #comics img {
		width: 100%;
		max-width:140px; }
	@media only screen and (max-width: 768px) {
		#books {
			margin-bottom:1.5em; }
		#books img {
			margin-top:1em; } }
	#books .large-2 {
		float: left; }
	#books a {
		color: #999999;
		text-decoration:none; }
		#books .title a {
			color: #000000; }
#people {
	font-size:0.875em;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif; }
	#people h2 {
		font-size:1.25em;
		margin-bottom:0 }
	#people p {
		margin:0em;
		color: #999999;
		line-height:1.2em; }
	#people p.name {
		color: #e51b24;
		font-weight: 700;
		margin-top:0.5em; }
	#people p.role a {
		font-weight:400;
		color: #999999; }
	#people p.intro {
		color: #000000;
		margin-top:0.5em; }
		#people p.intro a {
		font-style: italic; }
	#people img {
		width:100%;}

/*  News & Events Post Details */
#postdetails {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif; }
	#postdetails p {
		font-size:0.9em;
		color: #666666;
		margin-top:1em; }
	#postdetails p.date {
		margin:0;
		font-weight:700;
		font-size:1em;}
	#postdetails p.author {
		margin:0;
		font-weight:400;
		font-style: italic; }
	#postdetails p.author a {
		color: #e31b23;
		font-style: normal; }
	#postdetails ul {
		  margin-left: -1em;
		  margin-top: -0.751em;}
	#postdetails ul li {
		background-color: #dcddde;
		color: #666666;
		border-radius:2px;
		font-size:0.75em;
		font-style:italic;
		padding:0.25em 0.5em;
		margin-right:-0.5em;
		margin-bottom:0.5em; }
		#postdetails ul li a {
			color: #666666;
			text-decoration:none; }

table {
	border: 0; }
	#works-by table {
		background-color: #ebebeb; }
		#works-by table tr:nth-child(odd) {
			background-color: #fbfcfc;}

#works-by img {
	max-height: 100px;
	float: left;
	margin-right:1em; }
	@media only screen and (max-width: 500px) {
	#works-by img {
		max-height:200px; }}

#works-by p {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin:0 2em 0 0; }

#comics p {
	font-size:0.75em; }

#sidebar h1 {
	color: #e51b24;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:1.125em;
	margin-top: 1em;
	margin-bottom:0; }

#sidebar p {
	font-size:0.8125em;
	font-weight:700;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	margin:0; }
	#sidebar p em {
		font-style:italic;
		color: #666666;
		font-weight:400; }
#sidebar button, #sidebar .button {
	color: #ffffff;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight:700;
	background-color: #e51b24;
	border:none;
	padding:0.5em 1em;
	margin-top:1em; }

#sidebar img {
	margin-top:1em;
	margin-bottom:1em; }
	#sidebar img.purchase {
		margin:0 !important;
	}

#footer {
	background-color:#363636;
	color: #ffffff;
	padding-top:1em;
	margin-top:1.75em; }

	#footer p {
		font-size:0.75em;
		font-weight:400;
		font-family: 'PT Sans', Arial, Helvetica, sans-serif; }
	#footer p.description {
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		line-height:1.25em;
		font-weight:700;
		font-size:0.925em; }
	#footer a {
		color: #fdb924; }
		#footer a:hover {
			text-decoration:underline; }

	#footer .social {
		float:right; }
	#footer .social li a.facebook {
		height: 37px;
		width: 37px;
		background-image:url(../img/social/facebook-y.png);
		background-repeat:no-repeat; }
		#footer .social li a.facebook:hover {
		background-image:url(../img/social/facebook-g.png);
		background-repeat:no-repeat; }
	#footer .social li a.twitter {
		height: 37px;
		width: 37px;
		background-image:url(../img/social/twitter-y.png);
		background-repeat:no-repeat; }
		#footer .social li a.twitter:hover {
		background-image:url(../img/social/twitter-g.png);
		background-repeat:no-repeat; }
	#footer .social li a.tumblr {
		height: 37px;
		width: 37px;
		background-image:url(../img/social/tumblr-y.png);
		background-repeat:no-repeat; }
		#footer .social li a.tumblr:hover {
		background-image:url(../img/social/tumblr-g.png);
		background-repeat:no-repeat; }
	#footer .social li a.instagram {
		height: 37px;
		width: 37px;
		background-image:url(../img/social/instagram-y.png);
		background-repeat:no-repeat; }
		#footer .social li a.instagram:hover {
		background-image:url(../img/social/instagram-g.png);
		background-repeat:no-repeat; }


/* Shopping Cart */

#cart table{
	background-color: #ebebeb;
	width: 100%; }
	#cart table tr:nth-child(even) {
		background-color: #fbfcfc;}

#cart img {
	max-height: 100px;
	float: left;
	margin-right:1em; }
	@media only screen and (max-width: 500px) {
	#works-by img {
		max-height:200px; }}

#cart p {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin:0 2em 0 0; }


/* Top Bar Navigation (mobile only) */
.contain-to-grid {
	width: 100%;
	background: #363636; }

.top-bar {
  	height: 75px;
	background: #363636;
	margin-bottom: 1.875em; }
	.top-bar.expanded .title-area {
		background: #363636; }
	.top-bar.expanded .toggle-topbar a {
		color: #ffffff; }

.top-bar img {
	margin-top: 0.5em;
	max-height: 60px !important; }

.top-bar-section ul {
	background: #363636;
	margin-right: 0.25em;
	margin-top: 1.675em;
	margin-bottom: 0; }
	.top-bar-section ul.dropdown {
		margin-top: 0 !important;}
	.top-bar-section ul li > a {
		color: #ffffff;
		font-size: 0.8125em;
		font-family: 'PT Sans', Arial, Helvetica, sans-serif;
		font-weight: normal;
		background: #363636; }
	.top-bar-section ul li >a:hover {
		color: #ffcc33; }
	.top-bar-section ul li.hover > a {
		background: #090909;
		color: white; }
	.top-bar-section ul li.active > a {
		background: #090909;
		color: white; }
    .top-bar-section li a:not(.button) {
      padding: 0 15px;
      line-height: 40px;
      background: #363636; }
.top-bar-section .dropdown li.title h5 a {
	color: #ffcc33;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:0.875em;
	display: block; }

@media only screen and (max-width: 58.75em) {
.top-bar {
	height:45px;}
.top-bar img {
	margin: 0.125em;
	max-height: 35px !important; }
}

@media only screen and (min-width: 58.75em) {
.top-bar {
background: #363636; }

.top-bar.expanded {
background: #363636; }

.top-bar-section .dropdown li a {
color: white;
background: #363636; }}

/* Medium Displays: 768px - 875px */
@media only screen and (min-width: 768px) {
.show-for-medium,
.show-for-medium-up {
display: inherit !important; }

.show-for-small {
display: none !important; }

.hide-for-small {
display: inherit !important; }

.hide-for-medium,
.hide-for-medium-up {
display: none !important; } }
/* Large Displays: 875px - 1440px */
@media only screen and (min-width: 875px) {
.show-for-large,
.show-for-large-up {
display: inherit !important; }

.show-for-medium,
.show-for-medium-down {
display: none !important; }

.hide-for-medium,
.hide-for-medium-down {
display: inherit !important; }

.hide-for-large,
.hide-for-large-up {
display: none !important; }}

/* Orbit */
.orbit-container .orbit-slides-container img {
	width: 100%; }

#people .large-3 {
	margin-bottom:1em;
	float:left }

#people .crop {
	width: 100%;
	height: 145px;
	overflow:hidden; }

	@media only screen and (max-width: 869px) {
	#people .crop {
		width: 100%;
		height: 125px; }}

	@media only screen and (max-width: 765px) {
	#people .crop {
		width: 100%;
		height: 175px; }}

	@media only screen and (max-width: 500px) {
	#people .crop {
		width: 100%;
		height:auto; }}

#cart hr {
	height: 5px;
	color: #666666;
	background-color:#666666; }

#cart h6 {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	margin-bottom:0; }

#cart .continue {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color: #666666; }

#cart a.continue {
	text-decoration:underline;}
	#cart a.continue:hover {
		color: #000000; }

#minicart {
	margin-top: -30px;
	border-top:5px solid #eeeeee; }

#minicart .large-2 {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:0.875em;
	color: #666666;
	background-color: #eeeeee;
	padding:0.75em 1em 0;
	border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;}

#minicart .button {
	color: #ffffff;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:0.875em;
	font-weight:700;
	background-color: #e51b24;
	float: right;
	padding:0.675em;
	border: 0; }
	#minicart .button:hover {
		background-color: #fdb924;}

#myModal {
	margin-left: -25%;
	width: 50%;
	border: 0;
}

.reveal-modal-bg {
	background: url('/images/modal/background.jpg');
	opacity: 0.9;
}

.reveal-modal .close-reveal-modal {
	background-color: #e51b24;
	color: #ffffff;
	top: 0;
	right: 0;
	font-size: 2em;
	padding: 5px 15px 10px 15px;
}

.modal-cta {
	font-size: 1.25em;
}

#myModal input[type=email] {
	border: 0;
	border-bottom: 2px solid #fdb924;
	width: 50%;
	text-align: center;
	outline: none;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.1);
}

#myModal .button {
	color: #ffffff;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	background-color: #e51b24;
	border: none;
	padding: 0.5em 1.5em;
	margin-top: .25em;
}

.modal-hide {
	color: #000000;
	opacity: 0.4;
	font-size: .75em;
	font-weight: bold;
	text-decoration: underline;
}
